<Tag.893c1df8-7d42-43eb-bfce-82e144606834 __id="893c1df8-7d42-43eb-bfce-82e144606834" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="bomb-inblastrange">
  <children />
</Tag.893c1df8-7d42-43eb-bfce-82e144606834>